﻿<?xml version="1.0" encoding="utf-8"?>
<PC21ConfigurationDataProxy>
  <Header>
    <Name>Omron.Cxap.Modules.NexPC21Configuration.EntityDataProxy.PC21ConfigurationProxy</Name>
    <CreateDateTime>Mon, 20 May 2024 14:56:19 GMT</CreateDateTime>
    <Version>1.00</Version>
  </Header>
  <Data>
    <EntityContextId>391eecfb-e6ac-4aca-86fc-19d342145c24</EntityContextId>
    <TrackingId>21421d61-4392-4667-979f-eb3b71c9e64f</TrackingId>
    <SubstanceEntityId>2674b52c-78be-453b-b6ed-c27ab8179318</SubstanceEntityId>
    <SubstanceTrackingId>843d5864-84aa-4012-aacd-e7d81d66fd0a</SubstanceTrackingId>
  </Data>
  <ClassInfo>
    <Type>NexPC21Configuration</Type>
    <SubType>PC21ConfigurationProxy</SubType>
  </ClassInfo>
</PC21ConfigurationDataProxy>